WordPress 4.9 がリリース アップデートの対応についてご連絡

今回は、4.8.3から機能などが追加された「メジャーアップデート」となり、不具合が起こりやすいアップデートとなります。

アップデートでトラブルの有無の情報収集しておりますが、今のところは、アップデートは行わず、保留してください。

なお、保留するのは、WordPress本体のみです。(メジャーアップデートなので、自動的にはアップデートされません)

プラグインやテーマのアップデートの通知があった場合は、4.9への対応が含まれる場合もありアップデートを行なってください。

特に、WP Multicyte Patch プラグインは、日本語環境に必須なため、アップデートは、行うようにしてください。

アップデートを行うタイミングは、続報にて、ご連絡いたします。